#forgot_password_form {
    text-align: center;
}

#recipeFilter {
    text-align: center;
}

input[type=checkbox] {
    margin-top: 0;
}
label {
    display: block;
    margin-bottom: 0;
}
legend {
    width: auto;
}
:focus {
    outline: none;
}
form {
    max-width: 300px;
    margin: auto;
}
.comment-reicpe-login form {
    max-width: 100%;
}
input {
    vertical-align: middle;
}
input[type=checkbox] {
    width: 22px;
    height: 22px;
    background-color: #e6f3fb;
}
input[type=checkbox]:checked {
    content: '';
    width: 22px;
    height: 22px;
    border: 0px solid rgb(192,192,192);
    line-height: 1.5em;
    text-align: center;
    border-radius: 0;
    background-color: #e6f3fb;
}
input[type=checkbox]:checked:after {
    content: '\2713';
    width: 22px;
    height: 22px;
    border: 0px solid rgb(192,192,192);
    line-height: 1.5em;
    text-align: center;
}


input[type=checkbox]:focus {
    outline: none;
}
input[type=password],
input[type=search],
input[type=text],
input[type=date],
input[type=email],
select {
    width: 100%;
    height: 30px;
    border: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    font-family: "Brandon Grotesque Light", Helvetica, Arial, Sans-Serif;
    text-indent: 10px;
    font-size: 12px;
    line-height: 18px;
    border-radius: 5px;
    
}
input[type=password]:focus,
input[type=search]:focus,
input[type=text]:focus,
input[type=date]:focus,
input[type=email]:focus select:focus {
    outline: none;
}
input[type=password],
input[type=text],
input[type=date],
input[type=email] {
    padding: 0;
    background: #e6f3fb;
    margin-bottom: 1.5em;
}

select {
    background: #e6f3fb;
    margin-bottom: 1.5em;
    
    padding: 0;
}
select.product-quantity {
    font-family: "Brandon Grotesque Regular";
    font-size: 12px;
    padding: 8px 30px 10px;
}
/*input[type=radio] {
  width: 44px;
  height: 44px;
}*/

input[type=radio].shipradio {
    position: absolute;
    z-index: -1000;
    left: -1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}
input[type=radio].shipradio + label.css-label,
input[type=radio].shipradio + label.css-label.clr {
    padding-left: 35px;
    height: 27px;
    display: inline-block;
    line-height: 27px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 14px;
    vertical-align: middle;
    cursor: pointer;
    width: 100%;
}
input[type=radio].shipradio:checked + label.css-label,
input[type=radio].shipradio + label.css-label.chk {
    background-position: 0 -27px;
}
label.css-label {
    background-image: url(/images/checkbox-bg.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
#shipping_same_as_billing[type=checkbox] {
    position: absolute;
    z-index: -1000;
    left: -1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}
#shipping_same_as_billing[type=checkbox] + label.css-label,
#shipping_same_as_billing[type=checkbox] + label.css-label.clr {
    padding-top: 6px;
    padding-left: 30px;
    height: 27px;
    display: block;
    line-height: 12px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 12px;
    vertical-align: middle;
    cursor: pointer;
    margin-bottom: 1.5em;
    text-transform: uppercase;
}
#shipping_same_as_billing[type=checkbox]:checked + label.css-label,
#shipping_same_as_billing[type=checkbox] + label.css-label.chk {
    background-position: 0 -28px;
}
label.css-label {
    background-image: url(/images/checkbox-bg-1.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
input[type=submit] {
    /*min-width: 100px;
  height: 44px;
  padding: 10px;
  background-color: #e6f3fb;
  border: none;
  font-family: "Brandon Grotesque Bold", Helvetica, Arial, Sans-Serif;*/
    
    min-width: 125px;
    height: 30px;
    padding: 5px;
    background-color: #e6f3fb;
    border: none;
    font-family: "Brandon Grotesque Medium", Helvetica, Arial, Sans-Serif;
    border-radius: 0;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: normal;
}
input[type=submit]:focus {
    outline: none;
}
input[type=checkbox],
input[type=radio] {
    margin-right: 5px;
    -moz-appearance: none;
    -webkit-appearance: none;
}
input[type=checkbox] + label {
    display: inline-block;
    vertical-align: middle;
}
legend {
    display: inline-block;
    color: #9bd0ed;
    padding-bottom: 0.5em;
    border-bottom: 0.25em solid #9bd0ed;
    margin-bottom: 24px;
    text-align: center;
}
select {
    padding: 0;
    background-color: #e6f3fb;
}
select::-ms-expand {
    display: none;
}
select + div {
    position: absolute;
    right: 10px;
    bottom: 12.5px;
    pointer-events: none;
}
textarea {
    width: 100%;
    height: 200px;
    background-color: #e6f3fb;
    border: none;
    resize: none;
    border-radius: 5px;
    padding: 10px;
}
textarea:focus {
    outline: none;
}
.form-item {
    position: relative;
    overflow: hidden;
    font-family: "Brandon Grotesque Light", Helvetica, Arial, Sans-Serif;
    font-size: 12px;
}
.form-item-large {
    position: relative;
    overflow: hidden;
    font-family: "Brandon Grotesque Light", Helvetica, Arial, Sans-Serif;
    font-size: 14px;
    text-align: left;
    border-right: 0.1em solid #bfe2f5;
    padding-right: 10px;
}
.noborder .form-item-large {
    border: none;
}
.form-item p {
    position: relative;
    overflow: hidden;
    font-family: "Brandon Grotesque Light", Helvetica, Arial, Sans-Serif;
    font-size: 12px;
}
.form-item .form-item {
    display: inline-block;
    width: 47%;
    margin-right: 10px;
    margin-bottom: 0;
}
.form-item .form-item:only-child,
.form-item .form-item:last-child {
    margin-right: 0;
}

.page-content form {
    max-width: 100%;
    margin: auto;
    text-align: left;
    height: auto;
    overflow: hidden;
}
.select-mini-cart {
    width: 40px;
    text-indent: 1px;
    height: 25px;
    padding: 5px 10px;
    margin-bottom: 0;
}

.panel.registry-list-container .select-mini-cart {
    width: 40px;
    text-indent: 5px;
    height: 30px;
    padding: 5px 10px;
    margin-bottom: 0;
    font-size: 14px;
}
.remove-button {
    background: #e6f3fb;
    text-align: center;
    float: right;
    border-radius: 5px;
    padding: 4px;
    font-size: 15px;
    margin: 0 10px 0 0;
    cursor: pointer;
    width: 26px;
    height: 26px;
}
.remove-text {
    width: 50px;
    float: right;
    clear: both;
}
a.remove-text {
    font-size: 10px;
    text-align: right;
    text-transform: uppercase;
    color: #666;
}
.my-skinned-select {
    position: relative;
    height: 25px;
    margin-bottom: 1.5em;
}
.product-quantity-select-css {
    position: relative;
    width: 115px;
    height: 35px;
}
.select-fancy-noimage:after {
    content: '';
    width: 0;
    position: absolute;
    right: 8px;
    top: 50%;
    margin-top: 0px;
    border-width: 5px 3px;
    border-style: solid;
    pointer-events: none;
    border-color: #656565 transparent transparent transparent;
}
.select-fancy-billing:after {
    content: '';
    width: 0;
    position: absolute;
    right: 23px;
    top: 50%;
    margin-top: -13px;
    border-width: 5px 3px;
    border-style: solid;
    pointer-events: none;
    border-color: #656565 transparent transparent transparent;
}

.select-mini-registry.select-fancy-billing:after {
    right: 5px;
    top: 95%;
}
.panel.registry-list-container .select-mini-registry.select-fancy-billing:after {
    right: 5px;
    top: 85%;
}
.form-item .col-lg-3,
.form-item .col-lg-9 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
#shipping_same_as_billing {
    float: left;
    margin-bottom: 1.5em;
}
.payment-form {
    max-width: 530px;
    margin: 0px auto;
}
.expiry {
    float: left;
    width: 50%;
    position: relative;
    margin: 0;
    padding: 0 5px 0 0;
}
.expiry:nth-child(2) {
    padding: 0 0 0 5px;
    position: initial;
}
.blue {
    border-left: 1px solid #8ccaea;
    padding: 0 25px;
    margin-bottom: 20px;
}
.blue p {
    font-size: 14px;
}
.order_custom1 {
    width: 100%;
    height: 170px;
    border: 0px solid #cecece;
    border-radius: 5px;
    padding: 10px;
    font-size: 14px !important;
}
.product-quantity {
    width: 115px;
    height: 35px;
    float: left !important;
}
.page-content form .section .buttons {
    text-align: left;
}
.cart-item p {
    font-size: 14px;
}
.form-actions-old {
    float: right;
}
.login label {
    font-size: 15px;
    margin-bottom: 1em;
}

.login label[for="auto_login"],
.login label[for="accept_terms"] {
    font-size: 12px;
    text-transform: uppercase;
}

.login label[for="auto_login"] {
    padding-top: 3px;
}

.form-actions-old input[type=submit].button {
    min-width: 100px !important;
    border-radius: 5px;
    margin-left: 10px;
    padding: 5px 15px;
}
td.bold {
    font-family: "Brandon Grotesque Bold", Helvetica, Arial, Sans-Serif;
}
/* .squaredOne */

.squaredOne {
    width: 28px;
    height: 28px;
    position: relative;
    margin: 20px auto;
    background: #fcfff4;
    background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
    box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
}
/*&:hover::after {
    opacity: 0.3;
}
}
input[type=checkbox] {
    visibility: hidden;
&:checked + label:after {
    opacity: 1;
}
}
}
/* end .squaredOne */

#join-newsletter input {
    display: block;
    height: 30px;
    margin: 20px 0;
    background: #f2f2f2;
    border-radius: 0;
}
.login input[type=checkbox].css-checkbox {
    position: absolute;
    z-index: -1000;
    left: -1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}
.login input[type=checkbox].css-checkbox + label.css-label,
.panel.login input[type=checkbox].css-checkbox + label.css-label.clr {
    padding-top: 6px;
    padding-left: 30px;
    height: 20px;
    display: block;
    line-height: 12px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 12px;
    vertical-align: middle;
    cursor: pointer;
    margin-bottom: 1.5em;
    text-transform: uppercase;
}
.login input[type=checkbox].css-checkbox:checked + label.css-label,
.panel.login input[type=checkbox].css-checkbox + label.css-label.chk {
    background-position: 0 -21px;
}
.login label.css-label {
    background-image: url(/images/checkbox-bg-2.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.shipping_cost_wrapper{ display: none; }
.shipping_cost_wrapper.shipping_active{ display: block; }

.font16 {
    font-size: 16px;
}
label.auto-login {
    font-size: 12px !important;
    margin-top: 5px;
}

#member_details input[type=text], #member_details select, #address_details input[type=text], #address_details select, #shipping_details input[type=text], #shipping_details select {
    width: 100%;
    height: 30px;
    border: medium none;
    -moz-appearance: none;
    font-family: "Brandon Grotesque Light",Helvetica,Arial,sans-serif;
    font-size: 12px;
    border-radius: 5px;
    text-transform: uppercase;
    padding: 6px 0 0 0;
    line-height: 1.3em;
}

#address_details input[type="password"], #address_details input[type="text"], #address_details input[type="email"] {
    padding: 6px 0 0 0;
    background: #E6F3FB none repeat scroll 0% 0%;
    margin-bottom: 1.5em;
}

.checkout-step1-billing span.help-inline {
    margin-top: -20px;
    display: block;
    margin-bottom: 10px;
    color: #ff0000;
}

::-webkit-input-placeholder { font-size: 12px; }
::-moz-placeholder { font-size: 12px; } /* firefox 19+ */
:-ms-input-placeholder { font-size: 12px; } /* ie */
input:-moz-placeholder { font-size: 12px; }

.ccv{
    font-size: 12px !important;
    outline: 0;
    color: #666666 !important;
    text-decoration: underline;
    text-transform: uppercase;
    margin-left: 10px;
    display: inline-block !important;
    position: absolute;
    top: 8px;
}

.ccv-2{
    font-size: 12px !important;
    outline: 0;
    color: #666666 !important;
    text-decoration: underline;
    text-transform: uppercase;
    margin-left: 10px;
    display: inline-block !important;
    position: absolute;
    top: 5px;
    right: 0;
}
.ccv-3{
    font-size: 12px !important;
    outline: 0;
    color: #666666 !important;
    text-decoration: underline;
    text-transform: uppercase;
    margin-left: 10px;
    display: inline-block !important;
    position: absolute;
    top: 5px;
    left: 140px;
}

.plus-sign:before {
    display: inline-block;
    content: '\f067';
    font-family: 'FontAwesome';
    font-size: 10px;
    padding-right: 10px;
}

.safecracker_file_input {
    position: relative;
    overflow: hidden;
}
.safecracker_file_input input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}
.safecracker_file_input:before {
    content: 'BROWSE';
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -moz-user-select: none;
    background-image: none;
    border: 1px solid #9BD0ED;
    border-radius: 4px;
}

a.safecracker_file_undo_button {
    color: #5F6C74;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    text-decoration: underline;
    display: none;
    padding: 0;
    margin: 0 0 8px;
}

.error_forms {
    color: #ff0000;
}

label.error {
    color: #ff0000;
    font-size: 12px;
    margin-top: -1em;
    margin-bottom: 1em;
}

#member_registry_details-error {
    margin-top: 0em;
}

#accept_terms-error {
    display: none;
}

fieldset {
    text-align: left;
}

.payment-billing.noborder {
    border: 0;
}

.termsofservice {
    font-weight: bold; 
    padding-bottom: 10px;
}






.panel.login .nav {
    padding-left: 0;
    margin: 0 auto 20px;
    display: inline-block;
    list-style: none;
}

.panel.login .nav-pills>li {
    margin-right: 40px;
}

.panel.login .nav-pills>li+li {
    margin-left: 9px;
}

.panel.login .nav-pills>li>a {
    border-radius: 0px;
}

.panel.login .nav>li>a {
    position: relative;
    display: block;
    padding: 0;
    color: #9bd0ed;
    font-family: "Brandon Grotesque Regular", Helvetica, Arial, Sans-Serif;
    font-size: 15px;
}

.panel.login .nav>li>a:focus, .panel.login .nav>li>a:hover {
    text-decoration: none;
    outline: 0;
    background-color: #fff;
}
.panel.login .nav>li.active>a:focus, .panel.login .nav>li.active>a:hover {
    text-decoration: none;
    outline: 0;
    background-color: #fff;
}

.panel.login .nav-pills>li.active>a,
.panel.login .nav-pills>li.active>a:focus,
.panel.login .nav-pills>li.active>a:hover {
    font-weight: bold;
    background-color: #fff;
    border-bottom: 1px solid #c3dff5;
}

.list:after {
    content: '';
    width: 0;
    position: absolute;
    right: 11px;
    top: 0;
    margin-top: 13px;
    border-width: 5px 3px;
    border-style: solid;
    pointer-events: none;
    border-color: #656565 transparent transparent transparent;
}



@media screen and (max-width: 1199px) {
    .panel.registry-details .login label,
    .panel.gift-registry-details .login label {
        font-size: 12px;
    }
    .expiry:nth-child(2) {
        position: inherit;
    }

    .ccv-3{
        top: 3px;
        left: 120px;
    }
}

@media screen and (max-width: 1023px) {
    .css-label-span {
        margin-top: -5px;
        display: block;
    }
    .panel.registry-details .login label,
    .panel.gift-registry-details .login label {
        font-size: 12px;
    }

    .ccv-3{
        top: 3px;
        left: 120px;
    }

    .login label[for="member_gift_wrapping_dummy"] {
        padding-top: 3px;
    }
}

@media screen and (max-width: 767px) {
    input[type=submit] {
        width: 100%;
    }
    label {
        width: auto;
    }
    label + * {
        width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .ccv-2 {
        top: 12px;
    }

    .ccv-3 {
        top: 22px;
    }

    .product-quantity-select-css {
        width: 90px;
        float: left;
    }
    .product-quantity {
        width: 90px;
    }
    .button-add-to-cart {
        height: 35px;
        width: 200px;
        border-radius: 0px;
    }
    [class*=button-] {
        min-width: 130px;
      }

    .form-item {
        padding: 0 20px;
    }

    .panel.gift-registry-details .form-item {
        padding: 0;
    }
    #gift-registry .form-item {
        padding: 0;
    }

    .form-item.qty-select {
        padding: 0;
    }
    .login label {
        margin-bottom: 0;
    }
    .page-content form {
        overflow: visible;

    }
    .css-label-span {
        margin-top: 0;
    }
    select.product-quantity {
        padding: 8px 20px 10px;
    }
    .form-item-large {
        border: 0;
    }
    .form-actions-old [class*=button-] {
        min-width: 110px;
    }
    .form-actions-old .back {
        margin-left: -20%;
        margin-right: 5px;
    }
    .form-actions-old .back.pull-left-back-mobile {
        margin-left: -11%;
        margin-right: 5px;
    }
    .form-actions-old .back2 {
        margin-left: -10%;
        margin-right: 5px;
    }
    .form-actions-old .back2.pull-left-back2-mobile {
        margin-left: -7%;
        margin-right: 5px;
    }
    .blue {
        border: 0;
        padding: 0;
    }

    .blue.col-blue__mobile {
        padding-left: 15px;
        padding-right: 15px;
    }
    .extra-margin-bottom {
        margin-bottom: 8em;
    }

    fieldset {
        text-align: center;
    }

    .select-mini-cart.qty-sel {
        text-indent: 0px;
        padding: 5px 10px;
    }

    .select-mini-cart.qtysel-reg {
        text-indent: 0px;
        padding: 5px 10px;
    }

    .remove-button {
        margin: 0;
    }
    .select-fancy-noimage:after {
        right: 10px;
        top: 40%;
    }

    .panel.registry-list-container .select-fancy-noimage:after {
        right: 20px;
        top: 30%;
    }

    .updateregistry {
        margin-left: 2px;
    }
    a.remove-text {
        text-align: left;
    }
    .remove-button.remove-from-registry {
        margin-right: 6px;
    }
    a.remove-text.remove-from-registry {
        text-align: right;
    }

    /* Member profile login form */
    .panel.login .form-item,
    .panel.profile .form-item,
    .panel.registry-details .form-item {
        padding: 0;
    }

    .panel.login .col-xs-12,
    .panel.profile .col-xs-12,
    .panel.registry-details .col-xs-12 {
        padding: 0;
    }

    .panel.registry-details .col-xs-1,
    .panel.registry-details .col-xs-10 {
        padding: 0;
    }

    .panel.login .form-item input[type=password],
    .panel.login .form-item input[type=text],
    .panel.login .form-item input[type=date],
    .panel.login .form-item input[type=email],
    .panel.login .form-item input[type=submit],
    .panel.login .form-item select {
        height: 45px;
        border-radius: 0;
    }

    .panel.gift-registry .form-item input[type=password],
    .panel.gift-registry .form-item input[type=text],
    .panel.gift-registry .form-item input[type=date] {
        height: 45px;
        border-radius: 0;
    }

    .panel.profile .form-item input[type=password],
    .panel.profile .form-item input[type=text],
    .panel.profile .form-item input[type=date],
    .panel.profile .form-item input[type=email],
    .panel.profile .form-item input[type=submit],
    .panel.profile .form-item select {
        height: 45px;
        border-radius: 0;
    }

    .panel.registry-details .form-item input[type=password],
    .panel.registry-details .form-item input[type=text],
    .panel.registry-details .form-item input[type=date],
    .panel.registry-details .form-item input[type=email],
    .panel.registry-details .form-item input[type=submit],
    .panel.registry-details .form-item select {
        height: 45px;
        border-radius: 0;
    }

    .panel.registry-details .select-fancy-billing:after,
    .panel.gift-registry-details .select-fancy-billing:after{
        right: 10px;
    }

    .panel.gift-registry-details .form-item input[type=password],
    .panel.gift-registry-details .form-item input[type=text],
    .panel.gift-registry-details .form-item input[type=date],
    .panel.gift-registry-details .form-item input[type=email],
    .panel.gift-registry-details .form-item input[type=submit],
    .panel.gift-registry-details .form-item select {
        height: 45px;
        border-radius: 0;
    }

    .panel.registry-details .login {
        padding-top: 15px;
    }

    .panel.registry-details .login label {
        padding-top: 5px;
        font-family: "Ideal Sans Book";
    }

    .panel.registry-details .hasDatepicker {
        background: #e6f3fb url(/images/site/icons/calendar_icon_mobile.jpg) no-repeat 98% 8px !important;
    }
    .panel.registry-details textarea {
        border-radius: 0;

    }

    #member_details input[type=text],
    #member_details select,
    #address_details input[type=text],
    #address_details select,
    #shipping_details input[type=text],
    #shipping_details select {
        height: 45px;
        border-radius: 0;
    }

    .panel.gift-registry button.button-3 {
        height: 45px;
        background: #c0e1f4;
        color: #fff;
        border-radius: 0;
    }
    .panel.login .form-item input[type=submit] {
        background: #c0e1f4;
        color: #fff;
    }

    .panel.login .nav {
        padding-left: 0;
        margin-bottom: 10px;
        list-style: none;
    }

    .panel.login .nav-pills>li {
        float: left;
        width: 140px;
    }

    .panel.login .nav-pills>li+li {
        margin-left: 0px;
    }

    .panel.login .nav-pills>li>a {
        border-radius: 0px;
        border: 1px solid #82c3e3;
        background: #82c3e3;
        color: #fff;
    }

    .panel.login .nav>li>a {
        position: relative;
        display: block;
        padding: 11px 30px;
    }

    .panel.login .nav-pills>li.active>a,
    .panel.login .nav-pills>li.active>a:focus,
    .panel.login .nav-pills>li.active>a:hover {
        color: #82c3e3;
        background-color: #fff;
        border: 1px solid #c3dff5;
    }

    .form-actions-old input[type=submit].button {
        margin-left: 0;
        border-radius: 0;
    }

    .form-actions-old .pull-left-next-step input[type=submit].button {
        width: 110px;
    }

    #gift-registry .select-fancy-billing:after {
        right: 10px;
    }

    input[type=submit] {
        height: 45px;
        border-radius: 0;
    }

    input[type=password], input[type=search], input[type=text], input[type=email], select {
        height: 45px;
        border-radius: 0;
    }

    textarea {
        border-radius: 0;
    }

    .form-item.buttons {
        overflow: visible;
    }

    .select-fancy-billing:after {
        right: 20px;
    }

    .form-item-large {
        padding: 0;
        margin: 0;
    }

    #join-newsletter input {
        height: 45px;
        border-radius: 0;
    }
    

    .panel.login .nav-pills>li {
        margin-right: 0;
    }
    .panel.login .nav>li>a:focus, .panel.login .nav>li>a:hover {
        color: #fff;
        background-color: #82c3e3;
    }
    .panel.login .nav>li.active>a:focus, .panel.login .nav>li.active>a:hover {
        color: #9bd0ed;
        background-color: #fff;
    }
}